.blog-main {}

.blog-posts-wrap {}

.post-title a {
    text-decoration: none;
}

.post-title a:hover {}

.post-small .post-content .feat-image-bg {
    float: left;
    width: 200px;
    padding-right: 2rem;
}

.post-small {
    border-bottom: 1px solid #ccc;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}

.feat-image-bg {
    margin-right: 2rem;
}

.feat-image-bg:empty {
    margin-right: 0rem;
}

.post-small .post-content .feat-image-bg img {
    border-radius: 1rem;
    width: 200px;
    height: 100px;
    object-fit: cover;
}

.meta {
    margin: 2rem 0;
}

.meta a {
    text-decoration: none;
}

.meta a:hover {
    opacity: 1;
    text-decoration: underline;
}

.meta strong {
    font-weight: 700;
}

.post-content p {
    text-align: left !important;
}

.post-featured-image {
    max-width: 300px;
    float: left;
    padding-right: 2rem;

}

.post-featured-image img {
    max-width: 100%;

}

.post-content h2 {
    font-weight: 400;
    font-size: 3rem;
}

.post-content h3 {
    font-weight: 400;
    font-size: 2.5rem;
}

.post-content h4 {
    font-weight: 400;
    font-size: 2.2rem;
}

.post-content h5 {
    font-weight: 400;
    font-size: 2rem;
}

.post-content img {
    height: auto;
    width: 100%;
}

.pagination {}

.blog-sidebar {
    margin-bottom: 40px;
}

.blog-sidebar a {}

.blog-sidebar ul,
.blog-sidebar li {
    list-style: none;
}

.blog-sidebar h3 {}

/* Archive Styles with Drop down */
.post-archive {}

.post-archive ul ul li {
    font-weight: 400;
}

.post-archive ul ul ul li {
    padding-left: 10px;
}

.blog-search {}

.top-posts {}

.category-list {}

.category-list ul,
.category-list li {
    padding: 0;
    margin: 0;
}

.category-list li:before {
    display: none;
}

.tags-list span {
    display: block;
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

.tag5 {
    font-size: 30px;
}

.tag4 {
    font-size: 26px;
}

.tag3 {
    font-size: 22px;
}

.tag2 {
    font-size: 18px;
}

.tag1 {
    font-size: 12px;
}


